Album: Another Flare (413 Aradia Goose mix)
Artists:
- Not Eno
Date: April 13, 2023
Date Added: April 13, 2023
URLs:
- https://definitely-not-eno.bandcamp.com/track/another-flare-413-aradia-goose-mix
Cover Artists:
- Not Eno
Cover Art File Extension: png
Art Tags:
- Aradia
Color: '#eb0000'
Groups:
- Fandom
Commentary: |-
    <i>Not Eno:</i>
    This is a song I wrote for a [[album:lofam5|LOFAM vol 5]] that was not accepted. I'm still pretty proud of it so please take a gander and happy 413!!
---
Track: Another Flare (413 Aradia Goose mix)
Duration: '3:42'
URLs:
- https://definitely-not-eno.bandcamp.com/track/another-flare-413-aradia-goose-mix
Referenced Tracks:
- Flare
- Cascade (Beta)
